<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-base:17.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2ded3877a7ca1081e6eb802dde3a1183/play-services-measurement-base-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2ded3877a7ca1081e6eb802dde3a1183/play-services-measurement-base-17.0.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement-base/17.0.0/b2ac43d14d4f3e60054572fd94ad09bd2c0e7628/play-services-measurement-base-17.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>